﻿.chosen-container.error .chosen-single, .chosen-container.error .chosen-single span {
    line-height: inherit;
}

.chosen-container-single .chosen-search {
    display: block;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: auto;
}

.chosen-container {
    display: inline-block !important;
}

.container-inline div.chosen-container div {
    display: block;
}

.chosen-container.error .chosen-choices, .chosen-container.error .chosen-single {
    border: 2px solid red;
}
